Subject: Re: linux-next: duplicate patch in the samsung-krzk tree

From: "Arnd Bergmann" <[email-masked]>
Date: Tue, 03 Oct 2023 16:31:19 +0200

On Tue, Oct 3, 2023, at 08:22, Krzysztof Kozlowski wrote:
> On 29/09/2023 02:25, Stephen Rothwell wrote:
>> Hi all,
>> 
>> The following commit is also in the arm-soc-fixes tree as a different
>> commit (but the same patch):
>> 
>>   471eed5ad217 ("arm64: defconfig: enable syscon-poweroff driver")
>> 
>> This is commit
>> 
>>   d75e870c32f6 ("arm64: defconfig: enable syscon-poweroff driver")
>> 
>> in the arm-soc-fixes tree.
>
> Hm, I did not expect this going through arm-soc, but no problem. I
> dropped it now from my tree.

Right, I was a little confused about why you sent the patch to
[email-masked] and had to guess between applying to fixes, to
the next branches or ignoring.

I should have asked you for confirmation here, but ended up
just merging it as it seemed harmless enough either way.

     Arnd